using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BeHappy : MonoBehaviour
{
    public GameObject prince;

    private void OnTriggerEnter(Collider other)
    {
        if(other.gameObject.GetComponent<PlayerMovement>() != null)
        {
            prince.GetComponent<Animator>().SetBool("happy", true);
        }
    }
}
